.. _rhslppdf:

==================================================================
RHS das LPP de Defluência Máxima por REE (rhslppdf00x.out)
==================================================================

.. currentmodule:: inewave.nwlistop.rhslppdf

Os valores de RHS das restrições LPP de defluência máxima por REE,
localizados nos arquivos geralmente denominados
rhslppdf00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Rhslppdf
   :members:
